libkf5texteditor5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb


Advertisement

Description

libkf5texteditor5 - provide advanced plain text editing services

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name libkf5texteditor5
Package version 5.36.0
Package release 0ubuntu1~ubuntu16.04~ppa1
Package architecture amd64
Package type deb
Installed size 3.59 KB
Download size 1.09 MB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libkf5texteditor5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb 5.36.0 i386 Kubuntu Backports
libkf5texteditor5_5.18.0-0ubuntu1_i386.deb 5.18.0 i386 Ubuntu Universe
libkf5texteditor5_5.18.0-0ubuntu1_amd64.deb 5.18.0 amd64 Ubuntu Universe
libkf5texteditor5 - - -

Requires

Name Value
kio -
ktexteditor-data = 5.36.0-0ubuntu1~ubuntu16.04~ppa1
libc6 >= 2.14
libeditorconfig0 >= 0.11.0
libgit2-24 >= 0.24.0
libkf5archive5 >= 4.96.0
libkf5auth5 >= 4.96.0
libkf5codecs5 >= 4.96.0
libkf5completion5 >= 4.97.0
libkf5configcore5 >= 4.97.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets5 >= 4.98.0
libkf5coreaddons5 >= 4.100.0
libkf5guiaddons5 >= 4.96.0
libkf5i18n5 >= 4.97.0
libkf5iconthemes5 >= 4.96.0
libkf5itemviews5 >= 4.96.0
libkf5jobwidgets5 >= 4.96.0
libkf5kiocore5 >= 4.96.0
libkf5kiowidgets5 >= 4.96.0
libkf5parts5 >= 4.96.0
libkf5sonnetcore5 >= 4.96.0
libkf5sonnetui5 >= 4.96.0
libkf5syntaxhighlighting5 -
libkf5texteditor5-libjs-underscore -
libkf5textwidgets5 >= 5.0.0
libkf5widgetsaddons5 >= 4.96.0
libkf5xmlgui-bin -
libkf5xmlgui5 >= 4.96.0
libqt5core5a >= 5.6.0~beta
libqt5gui5 >= 5.6.0~beta
libqt5gui5-gles >= 5.6.0~beta
libqt5printsupport5 >= 5.0.2
libqt5script5 >= 5.6.0~beta
libqt5widgets5 >= 5.2.0
libqt5xml5 >= 5.0.2
libstdc++6 >= 5.2

Download

Type URL
Binary Package libkf5texteditor5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb
Source Package ktexteditor

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5texteditor5 deb package:
    # sudo apt-get install libkf5texteditor5

See Also

Package Description
libkf5textwidgets-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Advanced text editing widgets
libkf5textwidgets-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for ktextwidgets
libkf5textwidgets5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Advanced text editing widgets
libkf5threadweaver-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb ThreadWeaver library to help multithreaded programming.in Qt
libkf5threadweaver5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb ThreadWeaver library to help multithreaded programming.in Qt
libkf5tnef-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library for handling TNEF data - development files
libkf5tnef5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library for handling TNEF data
libkf5unitconversion-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Support for unit conversion
libkf5unitconversion-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for kunitconversion
libkf5unitconversion5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Support for unit conversion
libkf5wallet-bin_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Secure and unified container for user passwords
libkf5wallet-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Secure and unified container for user passwords
libkf5wallet-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for kwallet-framework
libkf5wallet5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Secure and unified container for user passwords
libkf5wayland-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa2_amd64.deb development files for kwayland
Advertisement
Advertisement